Skip to content

Xếp hạng nhà sáng tạo - Nhà sáng tạo TMĐT tiềm năng hàng đầu

Giới thiệu

Lấy xếp hạng các nhà sáng tạo TMĐT tiềm năng hàng đầu

  • Hỗ trợ tham số bộ lọc
  • Hỗ trợ sắp xếp kết quả tùy chỉnh

Endpoint API

bash
    POST /creator/v1/rank/topPotential

Phần thân yêu cầu

TrườngKiểuBắt buộcMô tả
filterobjectKhôngTham số lọc
orderbyobjectKhôngTham số sắp xếp
pageintegerKhôngSố trang, mặc định: 1
pagesizeintegerKhôngSố mục mỗi trang, mặc định: 10

page * pagesize <= 1000

pagesize khoảng [1, 100]

Giá trị tùy chọn của filter

TrườngKiểuBắt buộcMô tả
regionstringKhôngQuốc gia/Khu vực
creator_category_idintegerKhôngDanh mục nhà sáng tạo
product_category_l1_idintegerKhôngDanh mục sản phẩm cấp 1
product_category_l2_idintegerKhôngDanh mục sản phẩm cấp 2
product_category_l3_idintegerKhôngDanh mục sản phẩm cấp 3
ecommerce_typeintegerKhông1:Video 2:Trực tiếp
follower_count_rangeobjectKhôngKhoảng số người theo dõi
follower_age_typeobjectKhôngPhân bố độ tuổi người theo dõi 1:18-24, 2:25-34, 3:35+
follower_gender_typeobjectKhôngPhân bố giới tính người theo dõi 0:Nữ, 1:Nam
date_infoobjectThông tin ngày

khoảng region: ['US','GB','MX','ES','DE','IT','FR','PT','NL','BE','AT','PL','ID','VN','MY','TH','PH','BR','JP','SG']

Giá trị tùy chọn của orderby

TrườngBắt buộcMô tả
potential_indexKhôngChỉ số tiềm năng (giảm dần)

Ví dụ yêu cầu

bash
curl 'https://openapi.fastmoss.com/creator/v1/rank/topPotential' \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer xxxxxxxxxx' \
--data '{
    "filter": {
        "region": "US",
        "creator_category_id": 4,
        "product_category_l1_id": 14,
        # "date_info": {
        #     "type": "day",
        #     "value": "2026-03-01"
        # },
        # "date_info": {
        #     "type": "week",
        #     "value": "2026-08"
        # },
        "date_info": {
            "type": "month",
            "value": "2026-03"
        },
         "follower_count_range": {
            "min":500000,
            "max":1000000
         }
    },
     "orderby": [
      {
        "field": "potential_index",
        "order": "desc"
      }
    ],
    "page": 1,
    "pagesize": 10
}'

Phần thân phản hồi

data.total

  • Kiểu: integer
  • Mô tả: Tổng số kết quả

data.list

TrườngKiểuMô tả
uidstringID nhà sáng tạo
follower_countintegerSố người theo dõi của nhà sáng tạo
product_countintegerSố sản phẩm đã bán
creator_gmvfloatTổng GMV của nhà sáng tạo
creator_usd_gmvfloatTổng GMV của nhà sáng tạo (USD)
video_countintegerSố video
video_gmvfloatTổng GMV của video
video_usd_gmvfloatTổng GMV của video (USD)
live_countintegerSố lượt phát trực tiếp
live_gmvfloatTổng GMV phát trực tiếp
live_usd_gmvfloatTổng GMV phát trực tiếp (USD)

data.list.creator

TrườngKiểuMô tả
uidstringID nhà sáng tạo
unique_idstringID duy nhất của nhà sáng tạo
nicknamestringBiệt danh
avatarstringURL ảnh đại diện nhà sáng tạo
regionstringQuốc gia/Khu vực
categoryobjectDanh mục nhà sáng tạo
follower_countintegerSố người theo dõi của nhà sáng tạo
video_countintegerSố video
follower_gendersarrayPhân bố giới tính người theo dõi
follower_agesarrayPhân bố độ tuổi người theo dõi

data.list.creator.follower_genders

TrườngKiểuMô tả
keystringGiới tính
valuestringTỷ trọng

data.list.creator.follower_ages

TrườngKiểuMô tả
keystringĐộ tuổi
valuestringTỷ trọng

data.list.sales_category_l3

TrườngKiểuMô tả
idstringID danh mục sản phẩm L3
namestringTên danh mục sản phẩm L3

Ví dụ phản hồi

json
{
  "code": 0,
  "data": {
    "list": [
      {
        "creator": {
          "uid": "6787580688797713413",
          "nickname": "itzelsantana11",
          "unique_id": "itzesantana11",
          "avatar": "https://s.500fd.com/tt_author/97d47867357ad05a16a1c7f6a9199b86~tplv-tiktokx-cropcenter:100:100.jpeg",
          "region": "US",
          "category": { "id": 4, "name": "Beauty" },
          "follower_count": 930920,
          "video_count": 879,
          "follower_genders": [
            { "key": "female", "value": "0.6319" },
            { "key": "male", "value": "0.3681" }
          ],
          "follower_ages": [
            { "key": "35-44", "value": "0.3406" },
            { "key": "25-34", "value": "0.2848" },
            { "key": "45-54", "value": "0.1908" },
            { "key": "55+", "value": "0.0904" },
            { "key": "18-24", "value": "0.0812" }
          ]
        },
        "uid": "6787580688797713413",
        "video_count": 186,
        "ecommerce_type": 3,
        "potential_index": 83,
        "gmv": 244052.07,
        "usd_gmv": 244052.07,
        "units_sold": 6138,
        "avg_play_count": 77007,
        "live_units_sold": 931,
        "video_units_sold": 5207,
        "sales_category_l3": [
          {
            "id": 601554,
            "name": "Concealer & Foundation"
          },
          { "id": 601619, "name": "Serums & Essences" },
          { "id": 601534, "name": "Lipstick & Lip Gloss" },
          { "id": 700650, "name": "Wellness Supplements" },
          { "id": 601492, "name": "Body Creams & Lotions" }
        ]
      }
    ],
    "total": "17",
    "date_type": "month",
    "date_value": "2026-03"
  },
  "message": "",
  "timestamp": 1776186472,
  "request_id": "d1b9d7d6-3ffe-bb15-cc98-f2deeacb1061"
}